<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="66a5d2a56ffcacb67b49f8d0597a4412">
  <dict>
    <!--2020-03-28 11:06:04.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:06:04.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 11:06:04.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 11:06:04.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
